.metrics_section {
    .metrics_small_chart {
        width: 100%;
        height: 150px;
    }
    
    #metrics_big_chart {
        width: 100%;
        height: 500px;
    }
    
    .legend_indicator  {
        font-size: 12px;
        color: #444444;
        
        i {
            font-size: 12px;
            color: #444444;
        }
    }
    
    .indicator_amount {
        font-family: poppins_bold;
        font-size: 52px;
        margin: 20px 0;
    }
    
    .top_icon {
        position: absolute;
        z-index: 1;
        top: 10px;
        right: 10px;
    }
}

